body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img {
    padding: 0;
    margin: 0;
}

body {
    min-width: 1200px;
    font-family: Simsun;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
    font-weight: normal;
    font-style: normal;
}

ol,
ul,
li {
    list-style: none;
}

div,
dl,
dt,
dd,
ol,
ul,
li {
    zoom: 1;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
    font-family: "Microsoft YaHei";
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
}

li {
    list-style: none;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
    outline: none;
    color: #333;
}

input {
    outline: none;
}

.all {
    width: 100%;
}


/*头部*/

.header {
    width: 100%;
    margin: 0 auto;
}

.header .header_bg {
    width: 100%;
    height: 170px;
    margin: 0 auto;
    background: url(yxy_headbg.png) no-repeat;
    background-size: 100% 100%;
}

.header .header_bg .header_content {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.header .header_bg .back,
.header .header_bg .back2 {
    position: absolute;
    display: block;
    width: 73px;
    background: url(yxy_back-icon.png) no-repeat 100%;
    top: 10px;
    right: 0;
    color: #009544;
}

.header .header_bg .back {
    right: 100px;
}

.logo {
    position: absolute;
    top: 45px;
    left: 0;
}

.headtitle {
    position: absolute;
    top: 60px;
    left: 460px;
    font-size: 22px;
    font-weight: bold;
    color: #009544;
    font-family: Microsoft YaHei;
}


/* 搜索 */

.search {
    position: absolute;
    width: 220px;
    height: 25px;
    top: 110px;
    right: 0;
    padding: 2px 0;
    background-color: white;
    border-radius: 5px;
}

.search ul li {
    float: left;
    font-size: 16px;
}

input {
    outline: none;
    background-color: #f4e5dd;
}

#xwgk_sea {
    width: 100%;
}

.xwgk_rch {
    float: right !important;
}

.search ul li .sea {
    width: 186px;
    height: 25px;
    padding-left: 10px;
    background: none;
    font-size: 12px;
    color: #b15325;
    font-family: "宋体";
    border: 0;
    line-height: 25px;
}

.search ul li .chr {
    width: 60px;
    height: 29px;
    border: 0;
    cursor: pointer;
    background: url(yxy_search.png) 15px no-repeat #ffd259;
    background-size: 30px 30px;
    margin-top: -2px;
    border-radius: 0 5px 5px 0;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #666666;
    font-size: 12px;
}

 ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #666666;
    font-size: 12px;
}

 :-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #666666;
    font-size: 12px;
}


/* 导航 */

.navbar {
    width: 100%;
    height: 50px;
    margin: 0 auto;
    background-color: #009544;
}

.navbar .nav {
    z-index: 5;
    position: relative;
    width: 1200px;
    margin: 0 auto;
    font-size: 14px;
    height: 50px;
}

.navbar .nav .m {
    height: 50px;
    line-height: 50px;
    float: left;
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 0 18px;
}

.navbar .nav .m:first-child {
  /*padding-left: 0;*/
}
.navbar .nav .m:last-child {
  /*padding-right: 0;*/
}

.navbar .nav .m:hover {
    background-color: #00833c;
}

.navbar .nav .m:hover a {
    color: white;
}

.navbar .nav .m a {
    color: white;
    font-family: "微软雅黑";
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 500;
}

.navbar .nav .s {
    float: left;
    width: 3px;
    text-align: center;
    color: #D4D4D4;
    font-size: 12px;
}

.navbar .nav .sub {
    z-index: 2;
    display: none;
    position: absolute;
    left: 0px;
    top: 50px;
    width: 100%;
    background-color: #00833c;
}

.navbar .nav .sub li {
    margin-bottom: -1px;
}

.navbar .nav .sub li:hover {
    background-color: #007535;
}

.navbar .nav .sub li a {
    display: block;
    padding: 7px 5px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    font-size: 14px;
}

.navbar .nav .sub li a:hover {
    color: #ffeac5;
}


/* 轮播图 */

.fullSlide-bg {
    background: url(qlyd_allbg.png) no-repeat;
    background-size: 100% 150%;
}

.fullSlide {
    position: relative;
    margin: 0 auto;
    padding-top: 10px;
    width: 1200px;
    height: 430px;
}

.fullSlide .bd {
    position: relative;
    z-index: 0;
}

.fullSlide .bd li img {
    width: 100%;
    height: 430px;
}

.fullSlide .hd {
    position: absolute;
    line-height: 10px;
    text-align: center;
    z-index: 3;
    bottom: 15px;
    right: 40px;
}

.fullSlide .hd ul {
    text-align: center;
}

.fullSlide .hd ul li {
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 10px;
    height: 10px;
    background-color: white;
    margin: 0 5px;
    font-size: 0;
    border-radius: 10px;
}

.fullSlide .hd ul li:first-child {
    margin-left: 0;
}

.fullSlide .hd ul li:last-child {
    margin-right: 0;
}

.fullSlide .hd ul .on {
    width: 25px;
}

.fullSlide .prev,
.fullSlide .next {
    background: url(yxy_prev.png);
    z-index: 3;
    display: block;
    width: 55px;
    height: 55px;
    position: absolute;
    top: 190px;
    opacity: 0;
}

.fullSlide:hover .prev,
.fullSlide:hover .next {
    opacity: 1;
    transition: 0.5s all;
}

.fullSlide .prev {
    left: 30px;
}

.fullSlide .next {
    background: url(yxy_next.png);
    right: 30px;
}


/*头部栏目*/

.header_lm_bg {
    background: #ee1d24;
    width: 100%;
    height: 72px;
}

.header_lm_bg .header_lm {
    width: 1300px;
    height: 75px;
    margin: 0 auto;
}

.header_lm ul li {
    line-height: 69px;
    text-align: center;
    width: 10.6%;
    float: left;
}

.header_lm ul li a {
    font-size: 1.4rem;
    color: #ffffff;
}

.content_bg {
    margin: 0 auto;
    width: 1200px;
    overflow: hidden;
}

.content {
    margin-bottom: 10px;
    width: 1200px;
    height: auto;
    margin: 0 auto;
}


/*第一栏目*/


/* 工作动态 */

.gzdt {
    width: 100%;
    margin: 0 auto;
    background-color: #f7f7f7;
}

.gzdt-content {
    width: 1200px;
    height: 380px;
    margin: 0 auto;
    padding-top: 50px;
}


/* 工作动态_滚动新闻 */

.focusBox {
    width: 390px;
    float: left;
    position: relative;
    height: 355px;
    margin-right: 30px;
    overflow: hidden;
    text-align: left;
    z-index: 3;
    margin: 0;
}

.focusBox .pic img {
    width: 390px;
    height: 310px;
    display: block;
}

.focusBox .txt-bg {
    position: absolute;
    bottom: 0;
    z-index: 1;
    height: 45px;
    width: 100%;
    background-color: #e5e5e5;
    overflow: hidden;
}

.focusBox .txt {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 45px;
    width: 100%;
    overflow: hidden;
}

.focusBox .txt li {
    width: 350px;
    height: 40px;
    line-height: 38px;
    position: absolute;
    bottom: -36px;
}

.focusBox .txt li a {
    display: block;
    color: black;
    padding: 0 0 0 20px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.focusBox .num {
    position: absolute;
    z-index: 3;
    bottom: 50px;
    right: 0;
}

.focusBox .num li {
    float: left;
    position: relative;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    background-color: #ccc;
    margin-right: 5px;
    cursor: pointer;
    opacity: 0.5;
}

.focusBox .num li.on {
    background-color: #f17b0a;
    border-radius: 5px;
    opacity: 1;
}

.focusBox .num li a {
    color: white;
}


/* 学院新闻 */

.xyxw {
    margin-top: -10px;
}

.xyxw a {
    display: block;
    width: 100%;
    height: 44px;
    line-height: 44px;
}

.xyxw a span {
    float: left;
    margin: 18px 0;
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #bfbfbf;
}

.xyxw a i {
    float: left;
    display: inline-block;
    width: 75%;
    height: 44px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 5px;
    color: #000000;
}

.xyxw a:hover i {
    color: #a61f24;
    text-decoration: underline;
}

.xyxw a em {
    float: right;
    font-size: 16px;
    color: #999;
}


/* 工作动态_右侧新闻 */

.gzdt-left {
    width: 380px;
    height: 355px;
    background-color: #ffffff;
    float: left;
    margin-left: 20px;
}

.gzdt-head {
    width: 100%;
    height: 50px;
    line-height: 60px;
    border-bottom: 1px #e4e4e4 solid;
    position: relative;
    margin-bottom: 10px;
}

.gzdt-head img {
    position: absolute;
    top: 8px;
    left: 5px;
    width: 35px;
    height: 35px;
}

.gzdt-head span {
    line-height: 46px;
    font-size: 24px;
    color: #333;
    margin-left: 50px;
    font-weight: bold;
    font-family: Microsoft YaHei;
}

.gzdt-head a {
    float: right;
    font-size: 14px;
    color: #808080;
    line-height: 1;
    margin-top: 25px;
}

.gzdt-item {
    width: 380px;
    height: 55px;
    padding-bottom: 10px;
    border-bottom: 2px solid #eeeeee;
    margin-bottom: 10px;
}

.gzdt-item:last-child {
    margin-bottom: 0;
}

.date {
    width: 70px;
    height: 25px;
    text-align: center;
    padding: 15px 0;
    float: left;
    margin-right: 5px;
    line-height: 15px;
    background-color: #e5e5e5;
}

.date-y {
    font-size: 26px;
    color: #d90000;
}

.date-d {
    font-size: 14px;
    color: #808080;
}

.gzdt-title {
    float: right;
    width: 290px;
    height: 55px;
    overflow: hidden;
    margin-top: 10px;
}

.gzdt-title a {
    color: black;
}

.gzdt-item:hover .date-y {
    color: #c32929;
    transition: 0.3s all;
}

.gzdt-item:hover .date-d {
    color: #d88686;
    transition: 0.3s all;
}

.gzdt-item:hover a {
    color: #c32929;
    transition: 0.3s all;
}


/*人文新闻轮播图*/

.content .tow {
    float: left;
    width: 100%;
    height: auto;
}

.two .list {
    margin-bottom: 2rem;
    width: 1200px;
    float: left;
}

.jubao {
    display: block;
    width: 1200px;
    height: 130px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.list_c {
    float: left;
    width: 48%;
    margin-right: 48px;
}

.list_c_t {
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: url(yxy_img_lm.jpg) no-repeat left bottom;
    border-bottom: 1px #e4e4e4 solid;
}

.list_c_t,
.list_c_e {
    position: relative;
}

.list_c_t img,
.list_c_e img {
    position: absolute;
    top: 8px;
    left: 5px;
    width: 35px;
    height: 35px;
}

.list_c_t span,
.list_c_e span {
    line-height: 46px;
    font-size: 28px;
    color: #333;
    margin-left: 50px;
    font-weight: bold;
    font-family: Microsoft YaHei;
}

.list_c_t a {
    float: right;
    font-size: 14px;
    color: black;
    line-height: 1;
    margin-top: 35px;
}

.list_c_c {
    width: 98%;
}

.list_c_c a {
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px dashed #dcdcdc;
}

.list_c_c a span {
    float: left;
    margin: 18px 0;
    display: inline-block;
    width: 6px;
    height: 6px;
    background: #bfbfbf;
}

.list_c_c a i {
    float: left;
    display: inline-block;
    width: 75%;
    height: 45px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 20px;
    color: #000000;
}

.list_c_c a:hover i {
    color: #a61f24;
    text-decoration: underline;
}

.list_c_c a em {
    float: right;
    font-size: 16px;
    color: #999;
}

.list_d {
    float: left;
    width: 48%;
}

.list_c_e {
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: url(yxy_img_lm.jpg) no-repeat left bottom;
    border-bottom: 1px #e4e4e4 solid;
}

.list_c_e a {
    float: right;
    font-size: 14px;
    color: black;
    line-height: 1;
    margin-top: 35px;
}

.list_c_d {
    width: 98%;
}

.list_c_d a {
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px dashed #dcdcdc;
}

.list_c_d a span {
    float: left;
    margin: 18px 0;
    display: inline-block;
    width: 6px;
    height: 6px;
    background: #bfbfbf;
}

.list_c_d a i {
    float: left;
    display: inline-block;
    width: 75%;
    height: 45px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 20px;
    color: #000000;
}

.list_c_d a:hover i {
    color: #a61f24;
    text-decoration: underline;
}

.list_c_d a em {
    float: right;
    font-size: 16px;
    color: #999;
}

.three {
    margin-bottom: 5rem;
    margin-top: 1.5rem;
    width: 100%;
    float: left;
}

.content_lm_bg {
    padding-top: 26px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.content_lm {
    width: 1200px;
    margin: 0 auto;
}

.pagenum {
    height: 30px;
    margin: 30px 0;
    text-align: center;
}

.pagenum a {
    display: inline-block;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #eeeeee;
    color: #707070;
    border-radius: 5px;
    margin: 0 5px;
}

.pagenum a:hover {
    background-color: #009544;
    color: white;
}

.pagenum a:not(.prev):not(.next).act {
    background: #a61f24;
    color: white;
}

.pagenum span {
    display: inline-block;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #eeeeee;
    color: #707070;
    border-radius: 5px;
    margin: 0 5px;
}


/*内容页*/

.content_lm h1 {
    font-size: 25px;
    color: #db0e0e;
    text-align: center;
    margin: 40px 0 20px 0;
}

.release {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #f7f7f7;
    text-align: center;
    font-size: 12px;
    color: #999;
}

.c_p {
    width: 100%;
    margin: 30px 0;
    line-height: 180%;
    font-size: 16px;
}

.c_p img {
    margin: auto;
    display: block;
    max-width: 80%;
}

.print {
    width: 100%;
    height: 20px;
}

.print a {
    float: right;
    display: block;
    padding-left: 28px;
    height: 20px;
    line-height: 20px;
    color: #999999;
}

.attachment {
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #999;
    border-top: 1px dashed #d2d2d2;
    border-bottom: 1px dashed #d2d2d2;
    margin: 10px 0 0 0;
}

.upDown {
    width: 1200px;
    margin: 30px 0 30px 20px;
}

.upDown i {
    display: block;
    width: 1200px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
}

.upDown i a {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
}

.upDown i a:hover {
    text-decoration: underline;
    color: #db0e0e;
}


/*尾部*/

.footer_bg {
    margin: auto;
    width: 100%;
    height: 180px;
    background: #009544;
}

.footer {
    height: 100%;
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.address {
    position: absolute;
    font-size: 14px;
    color: white;
    line-height: 35px;
    right: 0;
    top: 30px;
}

.footer b {
    color: white;
    font-size: 22px;
}

.address p {
    position: relative;
}

.footer-line {
    width: 100%;
    height: 1px;
    background-color: white;
    position: absolute;
    top: 33px;
}


/* 底部列表 */

.cy-link {
    width: 390px;
    position: absolute;
    top: 30px;
}

.cy-link>div {
    position: relative;
}

.topNav {
    position: relative;
    z-index: 1;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    margin-top: 20px;
}

.topNav h3 {
    font-weight: normal;
    font-size: 100%;
}

.topNav dl {
    zoom: 1;
}

.topNav .tnLeft {
    float: left;
}

.topNav dd {
    float: left;
    position: relative;
}

.topNav dd:first-of-type {
    margin-right: 30px;
}

.topNav dd h3 {
    float: left;
}

.topNav dd h3 a {
    display: inline-block;
    zoom: 1;
    font-size: 16px;
    width: 180px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    cursor: pointer;
    color: white;
    background: url(yxy_footer-btn.png) no-repeat;
    background-size: 100% 100%;
}

.topNav dd.on h3 a {
    background: url(yxy_footer-btn-hover.png);
    background-size: 100% 100%;
}

.topNav dd ul {
    display: none;
    /*默认隐藏*/
    position: absolute;
    width: 110%;
    top: -175px;
    left: -10px;
    border-top: 0;
}

.topNav dd ul li {
    line-height: 35px;
    background: #00682F;
    border-radius: 5px;
}

.topNav dd ul li a {
    display: block;
    color: white;
    padding: 0 5px;
}

.topNav dd ul li a:hover {
    background: #009544;
    border-radius: 5px;
}

.topNav dd ul li a span {
    margin-left: 5px;
}


/* 列表页 */

.middle {
    width: 1200px;
    margin: 20px auto 0;
}

.middle-content {
    width: 100%;
    overflow: hidden;
}

.side {
    border-bottom: 1px solid #e5e5e5;
    margin: 15px;
}

.side ul {
    overflow: hidden;
    margin-bottom: 15px;
    margin-left: 15px;
}

.side ul li {
    float: left;
    font-size: 14px;
    font-weight: lighter;
    color: #333;
}

.side ul li a {
    color: #333;
}

.middle .leftList {
    width: 258px;
    border: 1px solid #dcdcdc;
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
}

.middle .leftList .listTitle {
    width: 258px;
    height: 55px;
    color: #FFFFFF;
    background: #009544;
    text-align: center;
}

.middle .leftList .listTitle h1 {
    font-size: 25px;
    line-height: 55px;
}

.middle .leftList .list {
    margin-bottom: 30px;
}

.middle .leftList .list ul li {
    width: 205px;
    height: 44px;
    font-size: 16px;
    line-height: 44px;
    text-align: center;
    margin: 0 auto;
    border-bottom: 1px solid #dcdcdc;
    overflow: hidden;
}

.middle .leftList .list ul li a p {
    width: 170px;
    height: 45px;
    color: #333;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.middle .leftList .list ul li a:hover>p {
    text-decoration: underline;
    color: #b30000;
}

.contentList {
    width: 850px;
    float: right;
    margin-right: 30px;
    margin-bottom: 20px;
}

.list-all {
    margin: 10px 0 0 10px;
}

.content-title {
    width: 100%;
    line-height: 240%;
    border-bottom: 1px solid #efefef;
    overflow: hidden;
}

.con-title {
    max-width: 300px;
    height: 38px;
    float: left;
    font-size: 18px;
    border-bottom: 2px solid #009544;
    margin-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.contentList .list-all .content-title .con-text {
    width: 99%;
    line-height: 40px;
    border-bottom: 1px dashed #cccccc;
    overflow: hidden;
    background: url(yxy_jiantou.png) 5px 15px no-repeat;
    background-size: 7px 11px;
}

.contentList .list-all .content-title .con-text .text {
    width: 620px;
    font-size: 16px;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-left: 25px;
}

.contentList .list-all .content-title .con-text .text a {
    color: #333;
}

.contentList .list-all .content-title .con-text .text a:hover {
    text-decoration: underline;
    color: #b04810;
}

.contentList .list-all .content-title .con-text span {
    float: right;
    font-size: 14px;
    margin-right: 10px;
}


/* 栏目页 */

.content-title {
    position: relative;
}

.content-title>a {
    font-size: 14px;
    position: absolute;
    right: 25px;
    top: 5px;
}

.content-title>a:hover {
    color: #009544;
}


/* 内容页 */


/* 内容页 */

.all-text {
    margin: 20px;
}

.t-title {
    text-align: center;
    width: 90%;
    margin: 0 auto;
    border-bottom: 1px solid #999999;
    text-align: center;
}

.t-title h1 {
    font-size: 24px;
    color: #333;
}

.t-title p {
    color: #999999;
    margin: 10px 0;
}

.t-con {
    margin: 10px 50px;
    text-indent: 2em;
    line-height: 40px;
    letter-spacing: 0.5px;
}

.t-con .content-txt p,
.t-con .content-txt b {
    text-align: left;
}

.t-con .content-txt img {
    max-width: 1000px;
    max-height: 400px;
}

.relevant {
    border: 1px dashed #e5e5e5;
    border-left: none;
    border-right: none;
    margin: 40px 40px 20px;
    color: #999999;
    line-height: 240%;
}

.updwon {
    margin-left: 40px;
    margin-bottom: 50px;
}

.updwon p {
    margin-top: 10px;
}

.updwon p a:hover {
    text-decoration: underline;
    color: #b04810;
}

.Printing {
    width: 100%;
    overflow: hidden;
    padding: 20px 0;
    margin-top: 20px;
    border-bottom: 1px dashed #999999;
}

.Printing a {
    float: right;
    padding-left: 30px;
    font-size: 14px;
    font-family: simsun;
    color: #666666;
}

.Printing a img {
    margin-right: 5px;
}


/* 概览页 */

.all-text2 {
    width: 890px;
    float: right;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding-top: 20px;
}